Subject: [ippm] Meeting in Maastricht

From: Henk Uijterwaal <[email-masked]>
Date: Fri, 25 Jun 2010 09:50:20 +0200

IPPM group,

We will meet in Maastricht.  However, even though we requested a meeting slot,
it is not on the agenda yet.  This will be solved soon.

You want to present, please drop us a note.

Note that it will NOT be possible to do remote presentations.  See the IESG
mail for the background.

Matt & Henk

-- 
------------------------------------------------------------------------------
Henk Uijterwaal                           Email: henk.uijterwaal(at)ripe.net
RIPE Network Coordination Centre          http://www.xs4all.nl/~henku
P.O.Box 10096          Singel 258         Phone: +31.20.5354414
1001 EB Amsterdam      1016 AB Amsterdam  Fax: +31.20.5354445
The Netherlands        The Netherlands    Mobile: +31.6.55861746
------------------------------------------------------------------------------

I confirm today what I denied yesterday.            Anonymous Politician.